﻿body
{
}

/*support section */
.customerfont02
{
	font-size: 85%;
}
.customerfont03
{
	font-size: 85%;
	color: #ED171F;
	padding-left: 20px;
	vertical-align: middle;
}
.customerfont04
{
	font-size: 85%;
	color: #ED171F;
	padding-left: 2px;
	vertical-align: middle;
}
.bottomline
{
	border-bottom-style: solid;
	border-bottom-color: #ECECEC;
}

.contact04
{
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 116%;
	color: #000;
	font-weight: bold;
	line-height: 160%;
}

.contact_left_column
{
	float: left;
	width: 33%;
}
.contact_right_column
{
	margin-left: 33%;
	width: 80%;
}

.style1
{
	color: #FF0000;
	font-style: italic;
}

.requiredfieldsbg
{
	background-color: #44AADB;
	width: 85%;
}

.requiredfieldsmain
{
	background-color: #DAF3FB;
	width: 85%;
}

.requiredtextboxsize
{
	width: 200px;
}
.redstar
{
	color: #FF0000;
	font-style: italic;
	padding-left: 10px;
}

/*contact us page creating column */
.wrapper_tbl
{
	width: 100%;
	padding: 1px;
	vertical-align: top; /*background-color:#DAF3FB;*/
}
.left_column_tbl
{
	width: 700px;
	float: left;
	text-align: left; /*border:1px #DAF3FB solid;*/
	padding-left: 3px;
}
.central_colunm_tbl
{
	margin-left: 0%;
	text-align: left; /*background-color:#F5F5F5;*/
}
/*contact us page creating column */

.label_contact
{
	width: 80px;
	text-align: right;
	font-size: 11px;
	color: Black;
	line-height: 130%;
}
/*--stylesheet for creating table style using div element with 4 column--*/
.wrapper
{
	width: 808px;
	border: 1px #CCCCCC solid;
	padding: 3px;
}
.left_column
{
	width: 147px;
	float: left;
	text-align: center;
	border: 1px #CCCCCC solid;
	margin: 1px;
}
.central-colunm
{
	width: 300px;
	float: left;
	border: 1px #CCCCCC solid;
	margin: 1px;
}
.right_column
{
	width: 147px;
	float: left;
	text-align: center;
	border: 1px #CCCCCC solid;
	margin: 1px;
}
.col
{
	width: 198px;
	float: right;
	text-align: center;
	border: 1px #CCCCCC solid;
	margin: 1px;
}

.spacer
{
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 0px;
}
/*    Set the Style for parent CSS Class    
of Calendar control    
Parent [CssClass] = myCalendar*/
.myCalendar
{
	background-color: #efefef;
	width: 200px;
}
/*    
Common style declaration for hyper linked text*/
.myCalendar a
{
	text-decoration: none;
}
/*    Styles declaration for top title    [TitleStyle] [CssClass] = myCalendarTitle*/
.myCalendar .myCalendarTitle
{
	font-weight: bold;
}
/*    Styles declaration for date cells    [DayStyle] [CssClass] = myCalendarDay*/
.myCalendar td.myCalendarDay
{
	border: solid 2px #fff;
	border-left: 0;
	border-top: 0;
}
/*    Styles declaration for next/previous month links    [NextPrevStyle] [CssClass] = myCalendarNextPrev*/
.myCalendar .myCalendarNextPrev
{
	text-align: center;
}
/*    Styles declaration for Week/Month selector links cells    [SelectorStyle] [CssClass] = myCalendarSelector*/
.myCalendar td.myCalendarSelector
{
	background-color: #dddddd;
}
.myCalendar .myCalendarDay a, .myCalendar .myCalendarSelector a, .myCalendar .myCalendarNextPrev a
{
	display: block;
	line-height: 18px;
}
.myCalendar .myCalendarDay a:hover, .myCalendar .myCalendarSelector a:hover
{
	background-color: #cccccc;
}
.myCalendar .myCalendarNextPrev a:hover
{
	background-color: #fff;
}
/*new styles for contact us*/
.redstar
{
	color: #FF0000;
	font-style: italic;
	padding-left: 10px;
}
.firstcolumn
{
	background-color: #E7E7E7;
	width: 30%;
	font-size: 85%;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.firstcolumntop
{
	background-color: #E7E7E7;
	width: 30%;
	font-size: 85%;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #CBCBCB;
	border-top-width: 1px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.customerfont02
{
	font-size: 85%;
}

.ITCcustomerfont02
{
	font-size: 90%;
	font-weight:bold;
}
.ITCTableSet
{
	background-color: #E7E7E7; width: 30%; 
	border-bottom-style: solid;
    border-bottom-color: #CBCBCB; 
    border-bottom-width: 1px; 
    border-top-style: solid;
    border-top-color: #CBCBCB; 
    border-top-width: 1px; 
    padding-left: 10px; 
    padding-bottom: 0px;
}
.namerow
{
	background-color: White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	width: 30%;
}
.namerowtop
{
	background-color: White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #CBCBCB;
	border-top-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	width: 30%;
}
.companynamerow
{
	background-color: #White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	width: 30%;
}

.prompt
{
	background-color: #White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	width: 5%;
}
.prompttop
{
	background-color: #White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #CBCBCB;
	border-top-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	width: 5%;
}
.addresscolumn1
{
	background-color: #E7E7E7;
	width: 15%;
	font-size: 85%;
	padding-left: 10px;
	padding-top: 15px;
}

.addresscolumn2
{
	background-color: #F3F3F3;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	padding-left: 10px;
	padding-bottom: 0px;
	width: 15%;
}

.adresssecondrowtop
{
	background-color: White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #CBCBCB;
	border-top-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	width: 65%;
}
.adresssecondrow
{
	background-color: #White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	width: 65%;
}
.nopromptrow
{
	background-color: #White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 6px;
	width: 30%;
}

.nopromptlastcolumn
{
	background-color: #White;
	border-bottom-style: solid;
	border-bottom-color: #CBCBCB;
	border-bottom-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 6px;
	width: 65%;
}

.nopromptlastcolumnblank
{
	background-color: #White;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 6px;
	width: 65%;
}
.buttonseparator
{
	height: 40px;
}

.globalerrorseparator
{
	height: 5px;
}
.allerrorbox
{
	border: solid 2px black;
	width: 90%;
	padding: 2px;
}

.buttonposition
{
	height: 35px;
	padding-right: 40%;
	padding-left: 40%;
	padding-top: 7.5px;
}

.tbsize
{
	width: 150px;
}

.tbmessagesize
{
	width: 400px;
	border-color: gray;
	border-style: solid;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
}



.tbmessagesize1
{
	width: 400px;
}
/*new styles for contact us*/
/* new style for teknoforce */

.tbmessagesize2
{
	width: 300px;
	border-color: gray;
	border-style: solid;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
}


/* end new style for teknoforce */



/*------------------*/

/* Major Accounts */
.mjracctRt
{
	width: 100%;
}

.mjracct1
{
	float: left;
	width: 80%;
}

.mjacct01
{
	float: left;
	width: 100%;
}

.mjracct001
{
	float: left;
	width: 120px;
}

.mjracctCont
{
	float: right;
	width: 78%;
}

.mjrrightcont
{
	width: 20%;
	float: right;
	vertical-align: top;
	padding-top: 5px;
}

/* Common section - communication box */
.listCmn02 .com
{
	background-color: Transparent;
	background-image: url("/common/img/bullet/blt-list-01.gif");
	background-position: left 2px !important;
	background-repeat: no-repeat;
	margin-top: 8px;
	padding-left: 10px;
	vertical-align: top;
	font-size: 131%;
	font-weight: bold;
}

.listCmn02 .comSub
{
	background-color: Transparent;
	background-position: left 2px !important;
	background-repeat: no-repeat;
	margin-top: -3px;
	padding-left: 10px;
	vertical-align: top;
	font-size: 11px;
}

downArr li
{
	padding-bottom: 20px;
	background-image: url(/common/img/left_nav/blt-sidenav-02.gif);
}

.downArr li em
{
	padding-right: 5px;
	font-weight: bold;
	font-style: normal;
}

.downArr
{
	display: inline;
	padding-left: 12px;
	vertical-align: top;
	background-color: transparent;
	background-image: url(/common/img/left_nav/blt-sidenav-02.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
}

.li .award
{
	list-style-type: disc;
}

/* nav section */
.sideSub .sideDot
{
	margin-top: 12px;
	padding-top: 10px;
	background-color: Transparent;
	background-image: url("/common/img/back_ground/bar-06.gif");
	background-position: left top;
	background-repeat: repeat-x;
	font-weight: bold;
	color: Black;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

.sideR .sideDot
{
	margin-top: 12px;
	padding-top: 10px;
	background-color: Transparent;
	background-image: url("/common/img/back_ground/bar-06.gif");
	background-position: left top;
	background-repeat: repeat-x;
	font-weight: bold;
	color: Black;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

.sideSub .lastRow
{
	background-color: Transparent;
	background-position: left top;
	background-repeat: repeat-x;
	border-bottom: medium none;
	margin: 5px 0 0;
	padding-bottom: 0px;
	padding-top: 5px;
}


.leftNavActive
{
	color: Red;
	font-size: 11px;
	font-weight: bold;
	padding-left: 34px;
	padding-top: 5px;
	margin-bottom: 0px;
}

/* Products Page */
.prodHeader
{
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 20px;
	padding-right: 40px;
}

.mediaImg
{
	padding-top: 10px;
	margin-bottom: 0px;
	width: 14px;
}

.mediaFont
{
	font-size: 11px;
}

.ul .li .prodShowCaseOn
{
	font-weight: bold;
	color: Red;
	text-decoration: none;
}

.prodFeatures
{
	margin-left: 15px;
	margin-right: 15px;
	width: auto;
	font-size: 11px;
}

.awdFontTag
{
	font-size: 13px;
	font-weight: bold;
}

.awdFontItem
{
	font-size: 14px;
}

/* Modal popup windows */
#exit_disclaim
{
	left: 280px;
	top: 700px;
}
#exit_disclaim2
{
	left: 280px;
	top: 725px;
}
#exit_disclaim3
{
	left: 280px;
	top: 400px;
}
#zipfiles
{
	left: 350px;
	top: 400px;
}
#exit_disclaim, #exit_disclaim2, #exit_disclaim3, #zipfiles
{
	width: 450px;
	background-color: #ffffff;
	position: absolute;
	visibility: hidden;
	border: 2px solid #cccccc;
	height: 100px;
	padding: 10px;
	color: #333333;
}
.exit_disclaim_span
{
	font-weight: bold;
}
.exit_disclaim_p
{
	display: block;
	width: 400px;
	margin: 10px auto;
}
.NoPadNoMarg
{
	padding: 0;
	margin: 10px auto;
	width: 300px;
	text-align: center;
}

#popContainer
{
	position: relative;
}

#popFooter
{
	position: absolute;
	bottom: 0px;
}

.dotPart
{
	background-color: Transparent;
	background-image: url("/common/img/back_ground/bar_06.gif");
	background-position: top left;
	background-repeat: repeat-x;
}
/* End Modal popup windows */

/* Popup Windows */

/* popup under products for video */
.popContainer
{
	width: 500px;
}

.popRightContainer
{
	width: 450px;
}
.popImgAlign
{
	vertical-align: middle;
	text-align: center;
}
.popback
{
	background-image: url(/common/img/bullet/blt-prev-w.gif);
}

.popclose
{
	background-image: url(/common/img/bullet/blt-close-w.gif);
}


/* new css classes used by   */
.pageLinkList
{
	background-image: url("/common/img/back_ground/bar-06.gif");
	background-position: left top;
	background-repeat: repeat-x;
	clear: both;
	margin-bottom: 10px;
	padding-top: 10px;
}
.pageLinkList ul
{
	background-image: url("/common/img/back_ground/bar-06.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
	overflow: hidden;
	padding-bottom: 10px;
}
.pageLinkList ul li
{
	float: right;
	width: 320px;
}
.pageLinkList ul li.linkPrev a, .pageLinkList ul li.linkNext a
{
	display: inline-block !important;
	min-height: 20px;
	padding-bottom: 0 !important;
}
.pageLinkList ul li.rTxt
{
	float: right;
}
.pageLinkList ul li.rTxt a
{
	text-align: left;
}

.linkMaill a
{
	background-image: url(/common/img/bullet/blt-contact-mail-small.gif) !important;
	margin-left: 10px;
	display: inline-block;
	padding: 0 0 20px 45px !important;
	min-height: 24px;
	vertical-align: baseline; /*height: auto!important; 		height: 24px;*/
	background-color: transparent;
	background-position: top 2px top 60px;
	background-repeat: no-repeat;
}


/* For expanding and collapsing text display */
.CollapsiblePanel
{
	margin: 0px;
	padding: 0px;
}

.CollapsiblePanelTab
{
	font-size: 11px;
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	color: #006699;
	text-decoration: underline;
	-moz-user-select: none;
	-khtml-user-select: none;
}

.CollapsiblePanelContent
{
	margin: 0px;
	padding: 0px;
}

.CollapsiblePanelTab a
{
	text-decoration: underline;
}

.CollapsiblePanelOpen .CollapsiblePanelTab
{
}

.CollapsiblePanelTabHover, .CollapsiblePanelOpen .CollapsiblePanelTabHover
{
	color: #006699;
	text-decoration: none;
}

.CollapsiblePanelFocused .CollapsiblePanelTab
{
	color: #006699;
	text-decoration: none;
}

.left-align, .frameworks td.left-align
{
	background-color: #cccccc;
}

.td .solutionPop
{
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	text-align: center;
}

/* IT Services styles   */

.alignleft
{
	float: left;
	margin: 0 15px 15px 0;
}

.more-link
{
	display: block;
	float: right;
	line-height: 20px;
	padding: 0 0 0 16px;
	text-decoration: none;
	width: 75px;
}

.vvqbox
{
	display: block;
	max-width: 100%;
	visibility: visible !important;
	margin: 10px auto;
}
.vvqbox img
{
	max-width: 100%;
	height: 100%;
}
.vvqbox object
{
	max-width: 100%;
}


/* ---- PPBG related CSS ---- */
#popupme {
	font-family: Arial,Helvetica,san-serif;
	width: 450px; 
	height: 125px;	
	color: #006699;       
	background: #EFF5FB;
	font-size: 13px;
	border: 2px solid #99CCFF;
	padding: 10px 10px 10px 10px; 
	text-align: left;
}

.popupHeaderMe {
	font-family: Arial, Helvetica, san-serif;
	font-size: 16px;
	font-weight: bold;

}

.closeBtnMe {
	display: block;
	top: 5px;
	right: 5px;
	background-color: #ffffff;
	border: 1px solid #99CCFF;
	padding: 0px 3px 0px 3px;
	color: black;
}

.closeBtnMe:hover {
	background-color: #99CCee;
	cursor: pointer;
}

td { border: 0px solid #FFFFFF; }

#leavingPPBGnote {
	z-index:1001;
	margin: 0 auto; 
    text-align: left;
	width: 475px; 
	height: 150px;	
}


#centerme {
	display: none;
	position:absolute;
	width: 475px; 
	height: 150px;	
	z-index:1000;
	top:140px;
	margin: 0 auto;
	text-align: left; 
	left:182px;
  
}
/*CSS for a smaller, superscripted ® Mark   // R.Evans 5/03/2012 */
.RegMark { 
	font-size:7px; 
	vertical-align: top;
}

/* RPP/PPBG News Tab section */
/* indexReleaseList */
	.indexReleaseList {
		
		padding-bottom: 0px;
	}
	.indexReleaseList li {
		margin-bottom: 0px;
	}
	.indexReleaseList li span,
	.indexReleaseList li a {
		float: left;
		display: block;
	}
	.indexReleaseList li span {
		margin-right: 5px;
		padding-right: 50px; /*padding-right: 50px; */
		width: 70px; /* width: 70px; */
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: right top;
	}
	
	.indexReleaseList li.release span {
		background-image: url(/ppbg/img/general/events_icon.gif);
		background-position: right 3px;
	}
	.indexReleaseList li.news span {
		background-image: url(/ppbg/img/general/news_icon.gif);
		background-position: right 3px;
	} 
	.indexReleaseList li a {
		width: 435px; /* width: 435px; */
		padding-left: 12px;
		vertical-align: top;
		background-color: transparent;
		background-image: url(/common/img/bullet/blt-link-01.gif);
		background-repeat: no-repeat;
		background-position: left 3px;
	}
	
	.rppvideo_container {
	width:260px;
	padding:0;
	margin:0 0 0 20px;
	}
	.rppvideo_container p{
	margin:0; 
	padding:0 0 0 10px;
	float:left; 
	width:120px;
	}
	
	.rppvideo_inserts {
	background-repeat:no-repeat;
	background-position:center;
	border:#DDDDDD 1px solid;
	width:120px; 
	height:90px; 
	margin:0; 
	padding:1px;
	float:left;
	}
	
	.rppvideo_insert_play_btn {
	width:17px; 
	height:17px; 
	padding:0;
	margin:70px 0 0 3px;
	}

/* End of RPP/PPBG section */


/* Catergory_listing.aspx / Update R.Evans 3/12/2013 */

.barVert4column01 { /*Vertical Dotted Line for 4 category columns */
	background-color: transparent;
	background-image: url(/common/img/back_ground/bar-4-column_01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.columnCmn4 .ProdColumn01, .columnCmn4 .ProdColumn02, .columnCmn4 .ProdColumn03, .columnCmn4 .ProdColumn04 {
    width: 228px;
	margin: -80px 0 0 0;
	float: left;
}
 .columnCmn4 .ProdColumn04 {
    width: 215px;  
 }


/*Update R.Evans 3/12/2013 */